image:
  name: registry.gitlab.com/silicon-hills/community/ci-images/kube-commands:0.0
  entrypoint: ["/bin/sh", "-c"]

variables:
  GITLAB_TOKEN: ''

stages:
  - publish

pages:
  stage: publish
  script:
    # - make -s prev-artifacts
    - make -s package
  artifacts:
    paths:
      - public
  only:
    - main
